<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>React Metronome</title>
  <style>
body {
  font-family: arial;
}

#metronome {
  margin: 0 auto;
  width: 200px;
}

.display {
  border: 2px solid #000;
  font-size: 56px;
  padding: 30px;
  text-align: center;
}

#bpm {
  font-size: 22px;
  padding: 15px;
  text-align: center;
}

.bpm-slider span {
  margin: 0 auto;
  padding: 0 5px;
}

button {
  display: block;
  font-size: 22px;
  margin: 15px auto;
  padding: 15px;
}
  </style>
</head>
<body>
	<div id="app"></div>
</body>
</html>
